package com.seeyon.apps.bip.feiyong.node;

import com.seeyon.apps.bip.BIPCommonNode;

/**
 * 功能描述:<br>
 * <pre>
 * 2.2.6划账结算单同步划账结算单接口
 * </pre>
 *
 * @Author: FanGaowei
 * @Date: 2022/12/5
 */
public class HuazhangJiesuanNode extends BIPCommonNode {

    @Override
    public String getMethod() {
        return "/service/sxly_oa_transformServlet";
    }

    @Override
    public String getNodeId() {
        return "huazhangJiesuanNode";
    }

    @Override
    public String getNodeName() {
        return "划账结算单推送BIP";
    }
}
